Aller au contenu principal
Dataworld, revendeur autorisé TI et audiovisuel au Canada
Menu

Magasiner par département

Langue
TP-Link JetStream TL-SX3016F commutateur réseau Géré L2+/L3 Noir product photo
TP-Link JetStream TL-SX3016F commutateur réseau Géré L2+/L3 Noir product photo
TP-Link JetStream TL-SX3016F commutateur réseau Géré L2+/L3 Noir product photo
TP-Link

TP-Link JetStream TL-SX3016F commutateur réseau Géré L2+/L3 Noir

TP-Link JetStream TL-SX3016F, Géré, L2+/L3, Grille de montage

N° de pièceSX3016F
CUP0840030702488

PDSF

799,99 $

PDSF public en dollars canadiens. Le prix de votre soumission vous est fourni par un gestionnaire de compte.

En stock
Quantité

Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.

Voir votre demande de soumission

Aperçu

TP-Link JetStream TL-SX3016F. Type de commutateur: Géré, Banc de commutateurs: L2+/L3. Port de console: RJ-45/Micro-USB. Répertoire MAC: 32000 entrées, Capacité de commutation: 320 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE.... Connecteur d'alimentation: DC-in jack. Grille de montage

Explorer davantage

Spécifications

Type de commutateur
Géré
Banc de commutateurs
L2+/L3
Qualité de service (QoS)
Oui
Gestion basée sur le web
Oui
Géré sur le Cloud
Oui
Classification du trafic
Oui
Inspection ARP
Oui
Configuration des paramètres de localisation (CLI)
Oui
Journal des événements du système
Oui
Support MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213

Acheter chez Dataworld

  • Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
  • Basés à Montréal, au service des entreprises canadiennes en français et en anglais.

PDSF

799,99 $